% 2021-02-14 10:32:51
\section{Requirements}
Download \emph{matrix.py}\footnote{matrix.py: \url{https://gitlab.com/olivierlenoir/MicroPython-Matrix/-/blob/master/micropython/matrix.py}} and \emph{neuralnetwork.py}\footnote{neuralnetwork.py: \url{https://gitlab.com/olivierlenoir/MicroPython-NeuralNetwork/-/blob/master/micropython/neuralnetwork.py}} and copy them on your MicroPython board.
The same code can be used on your computer with Python.
